.product-item-label-triangle {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    color: #fff;
    width: 60px;
    height: 40px;
    .procent {
        top: 16px;
        left: 8px;
        transform: rotate(315deg); /* Поворачиваем на 45º */
        position: absolute;
        font-family: 'StolzlMedium', 'Arial';
    }
}
.product-item-label-triangle::before {
    content: '';
    position: absolute; /* Абсолютное позиционирование */
    left: 0px; top: 0px; /* Положение треугольника */
    border: 40px solid transparent;
    border-left: 40px solid #EA5B0C;
    border-top: 40px solid #EA5B0C;
}
.item__product {
    position: relative;
    height: 340px
}

.content-art {
    font-family: 'Stolzl';
    font-size: 14px;
    color: var(--bs-secondary);
}

.content-title {
    font-family: 'StolzlRegular', 'Arial';
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    /* color: var(--bs-secondary); */
}

.content-info__properties {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
}

.product-main {
    /* object-fit: cover; */
}

.product-main {
    max-width: 80%;
    height: fit-content;
}

.product-slider{
    display: flex;
    align-items: center;
    justify-content: center;
}


.price {
    font-family: 'StolzlBold', 'Arial';
    font-size: 24px;
    font-weight: bold;
}

.price__box {
    min-height: 130px;
    .old-price {
        font-family: 'Stolzl', 'Arial';
        font-weight: bold;
        font-size: 12px;
        @media (min-width: 767px) {
            font-size: 16px;
        }
        color: #878785;
    }
}

.bottom-basket {
    @media (min-width: 768px) {
        height: 60px;
        font-size: 16px;
    }
    @media (min-width: 1480px) {
        width: 100%;
        font-size: 18px;
    }
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #EA5B0C;
    color: #fff;
    font-style: normal;
    font-weight: 500;

    line-height: 140%;
    cursor: pointer;
}

.availability {
    margin-bottom: 10px;
    color: #EA5B0C;
    font-size: 14px;
    font-weight: 700;
}

.item__bottom {
    display: flex;
    gap: 8px;
    margin-left: 8px;
    flex-direction: row;
    align-items: center;
    position: absolute;
    bottom: 1.25rem;
    right: 1.25rem;

    .item__bottom-like,
    .item__bottom-statistic {
        width: calc(2vw + 25px);
        height: calc(2vw + 25px);
        background: #ffffff61;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #EBEBEB;
        cursor: pointer;
        @media (min-width: 1480px) {
            width: 60px;
            height: 60px;
            background: none;
        }

    }
}

.item__product--line .item__product__content--top {
    display: contents;
}

.item__product--line .content-img {
    width: 32%;
}
.item__product--line .item__product__bottom {
    width: 25%;
}

.item__product--line .old-price,
.item__product--line .price,
.item__product--line .benefit {
    white-space: nowrap;
}


@media (max-width: 992px) {
    .item__product--line .price {
        font-size: 18px;
    }
    .item__product--line .old-price {
        font-size: 14px;
    }
    .item__product--line .benefit {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .item__product--line {
        height: auto;
    }
    .item__product--line .item__product__content--top {
        display: flex;
        max-width: 100%;
    }
    .item__product--line .item__product__content {
        flex-wrap: wrap;
    }

    .item__product--line .item__product__bottom {
        flex-basis: 100%;
    }
    .item__product--line .price__box {
        min-height: auto;
        padding-bottom: 20px;
    }
    .item__product--line .bottom-basket,
    .item__product--line .js-catalog-sku-action-button {
        height: 40px;
    }
    .item__product--line .js-catalog-sku-action-button {
        width: 40px;
    }
    .item__product--line .item__bottom {
        position: initial;
    }
}
@media (max-width: 575px) {
    .item__product--line .content-img {
        width: auto;
    }
    .item__product--line .content-img a {
        display: flex;
        max-height: 100%;
    }
}
